Bug 827583 - [ipa webui] DNS Zones - Add - on IE does not open a Add window, and instead writes on top on existing page
Summary: [ipa webui] DNS Zones - Add - on IE does not open a Add window, and instead w...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-01 19:26 UTC by Namita Soman
Modified: 2013-02-21 09:14 UTC (History)
5 users (show)

Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:14:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
the UI in IE8 (141.36 KB, image/png)
2012-06-01 19:29 UTC, Namita Soman
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0528 normal SHIPPED_LIVE Low: ipa security, bug fix and enhancement update 2013-02-21 08:22:21 UTC

Description Namita Soman 2012-06-01 19:26:44 UTC
Description of problem:
In web ui, go to add a new DNS Zone
Instead of a  window, there is text overwritten on existing page

Version-Release number of selected component (if applicable):
IE8, IE9

How reproducible:
always

Steps to Reproduce:
1. Add a new DNS Zone

  
Actual results:
test overwritten on page

Expected results:
Add DSN Zone window to be displayed

Additional info:

Comment 1 Namita Soman 2012-06-01 19:29:18 UTC
Created attachment 588572 [details]
the UI in IE8

Comment 3 Rob Crittenden 2012-06-05 02:51:25 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/2806

Comment 4 Petr Vobornik 2012-07-17 14:00:06 UTC
Fixed upstream. Master: 7fcca4fa52196ea0082942f9ac39937c097a2064

Comment 8 Varun Mylaraiah 2013-01-21 10:36:07 UTC
Verified using ipa-server-3.0.0-22.el6.x86_64

https://wiki.idm.lab.bos.redhat.com/qa/archive/ipa/webui/automation/ie/test-output-ipa-server-3.0.0-QA/0107/part3/IPADNSTestSuite/index.html

Starting Test: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Starting Test: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Starting Test: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Starting Test: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Asserted: assert sahi.dns.test.zone in the zone list

Test Passed: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Test Passed: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Test Passed: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Test Passed: addDNSZoneTest([dns zone test, sahi.dns.test.zone, rfwwnt.testrelm.com., root.dummyhost.testrelm.com])

Comment 10 errata-xmlrpc 2013-02-21 09:14:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html


Note You need to log in before you can comment on or make changes to this bug.